Skip site navigation (1) Skip section navigation (2)

Re: compat-postgresql-libs not in the repo?

From: "slamp slamp" <slackamp(at)gmail(dot)com>
To: pgsql-admin(at)postgresql(dot)org
Subject: Re: compat-postgresql-libs not in the repo?
Date: 2008-08-29 15:42:24
Message-ID: 78926d250808290842o4a06f56etbe7cc8a9e136488@mail.gmail.com (view raw or flat)
Thread:
Lists: pgsql-admin
answered my own question. i guess its just harder to find on the site
now since the yum repo went live. for anyone else looking, they are in
the following link.

http://www.postgresql.org/ftp/binary/v8.2.9/linux/rpms/redhat/rhel-5-i386/

On Fri, Aug 29, 2008 at 11:36 AM, slamp slamp <slackamp(at)gmail(dot)com> wrote:
> Hi I am trying to install postgresql on centos 5.2 using the yum repo
> provided by postgresql. How can I get compat-postgresql-libs?
>

In response to

Responses

pgsql-admin by date

Next:From: Devrim GÜNDÜZDate: 2008-08-29 15:45:13
Subject: Re: compat-postgresql-libs not in the repo?
Previous:From: slamp slampDate: 2008-08-29 15:36:40
Subject: compat-postgresql-libs not in the repo?

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group